{
  "row_id": 99,
  "query": "TRENDS MAN Clothing Shop Belgaum",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bbf67f733b99255:0x7cdcd911e8be7fcc",
      "address": "CTS NO.1892/1/2B, opp. AJANTA CAF\u00c9, Raviwar Peth, Belagavi, Karnataka 590001",
      "rating": 5,
      "reviews_count": 18,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-ravivar-peth-belgaum",
      "phone": "09731613832",
      "thumbnail": null,
      "latitude": 15.859756899999999,
      "longitude": 74.5121041,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bbf67f733b99255:0x7cdcd911e8be7fcc!8m2!3d15.8597569!4d74.5121041!16s%2Fg%2F11rw7mh65l!19sChIJVZK5M_dnvzsRzH--6BHZ3Hw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbf66a4f7baddf5:0xb255fe921383bcdf",
      "address": "RAMLING KHIDGALLI, FIRST FLOOR , CTS No.1652 to 1660 NUCLEUS MALL, Kirloskar Rd, Belagavi, Karnataka 590002",
      "rating": 4,
      "reviews_count": 787,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-nucleus-mall-belgaum",
      "phone": "08314210628",
      "thumbnail": null,
      "latitude": 15.858829,
      "longitude": 74.50846659999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbf66a4f7baddf5:0xb255fe921383bcdf!8m2!3d15.858829!4d74.5084666!16s%2Fg%2F11g6wv_rq2!19sChIJ9d2696RmvzsR37yDE5L-VbI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbf614d158aa45b:0xfdac169af3f77da2",
      "address": "Geet Aganga Arcade, Civil Hospital Rd, Belagavi, Karnataka 590001",
      "rating": 4.1,
      "reviews_count": 1820,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-civil-hospital-road-belgaum",
      "phone": "08314204173",
      "thumbnail": null,
      "latitude": 15.876354999999998,
      "longitude": 74.51420519999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbf614d158aa45b:0xfdac169af3f77da2!8m2!3d15.876355!4d74.5142052!16s%2Fg%2F11f_1h9nm8!19sChIJW6SKFU1hvzsRon3385oWrP0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbf674b8cc49f79:0x5c166fadf88e3a1",
      "address": "CTS.No.1049, A3, Khanapur Main Rd, Tilakwadi, Belagavi, Karnataka 590006",
      "rating": 4.1,
      "reviews_count": 404,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-tilakwadi-belgaum",
      "phone": "09353637066",
      "thumbnail": null,
      "latitude": 15.8376497,
      "longitude": 74.507584,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbf674b8cc49f79:0x5c166fadf88e3a1!8m2!3d15.8376497!4d74.507584!16s%2Fg%2F11fkcs0qj6!19sChIJeZ_EjEtnvzsRoeOI3_pmwQU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x3bbf673a165990a3:0x2dac6516747d3f0d",
      "address": "3137/A, Huns Talkies Rd, Raviwar Peth, Belagavi, Karnataka 590001",
      "rating": 4.9,
      "reviews_count": 42,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-man-raviwar-peth-belgaum",
      "phone": "08999918404",
      "thumbnail": null,
      "latitude": 15.859854599999998,
      "longitude": 74.5121121,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x3bbf673a165990a3:0x2dac6516747d3f0d!8m2!3d15.8598546!4d74.5121121!16s%2Fg%2F11rsqpx4z8!19sChIJo5BZFjpnvzsRDT99dBZlrC0?authuser=0&hl=en&rclk=1"
    }
  ]
}